Search:

Type: Posts; User: oliy

Search: Search took 0.02 seconds.

  1. Replies
    11
    Views
    5,125

    [FIXED] ExtJS 4 - Unclear error message with bad xtype

    REQUIRED INFORMATION


    Ext version tested:

    Ext 4.02a


    Browser versions tested against:
  2. Replies
    10
    Views
    31,605

    Any update on this in SVN?

    Any update on this in SVN?
Results 1 to 2 of 2